Проблема совместимости с ОС.

    • lao25
      lao25
      Серебро
      На форуме с: 26.07.2011 Сообщения: 64
      Хочу убунту поставить. Хочу поинтересоваться если ли какие-то сложности с совмещение клиент-програмы Pstars; PT4; SNGWisard?

      Может быть какие-то тонкие моменты или что-то ещё? Какие проги нужны для переноса базы и т.д?
  • 4 ответов
    • LexusLX4502
      LexusLX4502
      Бронза
      На форуме с: 25.03.2012 Сообщения: 4.782
      Насчет SNGwizard, я не в курсе, но Pstars и PT4 не будут работать на убунту. Правда, старзы по идеи должны работать из под WineHQ, еще получается по идеи таким же способом можно подружить и PT с убунту.
    • lao25
      lao25
      Серебро
      На форуме с: 26.07.2011 Сообщения: 64
      А если поставить Mac OS 9 или Х ? Есть с ней какие-то проблемы совместимости ?
    • LexusLX4502
      LexusLX4502
      Бронза
      На форуме с: 25.03.2012 Сообщения: 4.782
      Оригинал пользователя lao25
      А если поставить Mac OS 9 или Х ? Есть с ней какие-то проблемы совместимости ?
      С этими OC, я не работал, по-этому подсказать ничего не могу.
    • vpmarat
      vpmarat
      Модератор
      Модератор
      На форуме с: 22.01.2008 Сообщения: 83.738
      1) Для работы ПТ или ХМ обязательно наличие и функционирование на компе PostgreSQL.
      таковую можно установить (есть версии) как на Windows, так и на Linux и на MAC OS X
      2) Но вот версий самих программ для Linux не существует вообще, потому в дальнейшем тексте эта операционка НЕ рассматривается.
      3) Для Windows есть и ПТ4, и ХМ2.
      4) Для MAC OS X имеется специальная версия ПТ4 - берется здесь
      5) А вот версии ХМ2 для яблочной операционки - нет, и не будет.
      6) Но и на MAC OS, и на Linux можно поставить эмулятор винды - и уже под ней и пользоваться.
      7) Что касается SNGW, то он есть только виндовый.